#js_big_box {
	width:526px;
	position:relative;
	height:407px;
}
#js_big_box ul {
	list-style:none;
	margin:0px;
	padding:0px;
	height:178px;
	float:left;
	width:470px;
	overflow:hidden;
	position:relative;
}
#slider ul {
	list-style:none;
	margin:0px;
	padding:0px;
	float:left;
	overflow:hidden;
}
#sidebar2 #js_big_box li, #sidebar2 #slider li {
	margin:0px;
	padding:0px;
}
#slider li {
	float:left;
	padding: 0px;
	text-align:center;
}
.js_big_desc {
	display:none;
}

#left_arrow, #right_arrow, #slider_left_arrow, #slider_right_arrow {
	width:20px;
	height:20px;
	cursor:pointer;
	margin-top:80px;
}
#slider_left_arrow, #slider_right_arrow {
	margin-top:65px;
}
#left_arrow , #slider_left_arrow {
	background:url('left_arrow.png') no-repeat;
	float:left;
	margin-right:3px;
}
#right_arrow, #slider_right_arrow {
	background:url('right_arrow.png') no-repeat;
	float:right;
}
.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}
#show_desc {
	background:url('show_desc_bg.png') no-repeat;
	width:526px;
	height:199px;
	position:absolute;
	top:143px;
	left:0px;
	z-index:9999;
	padding:50px 15px 15px 15px;
}

